html,body{
font-family: 'Raleway';
color: #000;
}

.container-fluid{
margin-bottom: 60px;
overflow: hidden;
padding: 0px 20px;
min-height: calc(100vh - 50px);
}
.section_banner{
/*        margin-top:50px;*/
margin:0px -25px;
}
.thumbnail_corousal_award{
  background-image: url(/images/award_back_mobile.png) !important;
  background-size: contain !important;
background-repeat: no-repeat;
background-position: bottom;
background-color: #000;
margin-top: 3px !important;
}
.navbar{
background: #000;
border-bottom: 5px solid #003acc;
margin-bottom: 0;
}
.navbar-header{
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    height: 50px;
    width:100%;
}
.navbar-header p{
    float: left;
    width: 70%;
    text-align: center;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin: 0;
}
.navbar-header span{float: left;width: 15%;margin-top: 0px;font-size: 26px;cursor: pointer;color: #fff;text-align: center;}
.navbar-default .spotboye-nav-logo{margin:0;-webkit-transform: scale(0.85);-ms-transform: scale(0.85);transform: scale(0.85);}
.navbar-header .user-nav{/* margin-right: 20px; */font-size: 22px;margin-top: 0px;}
.article_section{
width: 100%;
margin-top: 20px;
text-transform: uppercase;
font-size: 12px;
/*    margin-left: 20px;*/
}
.article_section b{
margin-right: 5px;
}
.article_sectioname{
float: right;
text-transform: uppercase;
font-weight: bold;
}
.card{
padding: 0px 20px;
margin-bottom: 40px;

}
.just_in_first{
margin-top: 50px;
}
.photo_card{
min-height: 304px;
background: #fff;
width: 84%;
display: block;
margin: 0 auto;
margin-bottom: 20px;
box-shadow:0px 2px 1px rgba(0, 0, 0, 0.2);
}
.photo_card img{
width: 100%;
}
.photo_card h2{
font-size: 14px;
font-weight: bold;
line-height: 21px;
background: #fff;
margin-top: 0;
padding-top: 20px;
padding-left: 20px;
padding-right: 20px;
padding: 20px;
margin: 0
}
.photo_card .article_section{
margin-left: 20px;
}
.thumbnail_corousal_outer{
background-image: url(/images/ACTORS.png);
background-size: cover;
padding-top: 40px;
/* text-align: center; */
margin-top: -39px;
padding-bottom: 15px;
margin-bottom: 0;
}
.thumbnail_corousal_outer .owl-dots{
height: 33px;
/* margin-bottom: 30px; */
}
.card img{
width: 100vw !important;
position: relative;
left: 50%;
right: 50%;
margin-left: -50vw;
margin-right: -50vw;
border-bottom-width: 2px;
border-bottom-style: solid;
}
.card h2{
font-weight: 600;
font-size: 21px;
font-weight: 600;
line-height: 27px;
}
.black_slides h2{
color: #fff;
}
.card p{
font-size: 15px;
color: #727272;
}
.share_box{
    position: relative;
    float: right;
    color: #000;
    top: -5px;
}
.share_box a{
       width: 34px;
    display: inline-block;
    text-align: center;
    border-radius: 50%;
    font-size: 19px;
    height: 34px;
    line-height: 34px;
    color: #fff;
    margin-right: 5px;
}
.share_box a:last-child{
    margin-right: 0px;
}
.share_box .whatsapp{
    background: #34af23;
}
.share_box .facebook{
    background: #3b5998;
}
.share_box .twitter{
    background:  #0084b4;
}
.thumbnail_corousal_outer .share_box{
    margin-bottom: 7px;
    margin-right: 13px;
}
.author_box{
margin: 20px 0;
position: relative;
}

.author_box span{
font-weight: normal;
text-transform: capitalize;
padding: 0px 10px;
color: #7f7f7f;
font-size: 13px;
}
.author_box span:first-child{
border-right: 1px solid #969696;
padding: 0px 10px 0px 0px;
width: 106px;
}
.author_box p{
font-size: 37px;
font-weight: 500;
color: #f0f0f0;
}
.author_box p i{
font-style: normal;
font-family: arial;
font-weight: 900;
color: #e2e2e2;
display: none;
}
.slides{
overflow-x: scroll;
white-space: nowrap;
}
.slides .card{
padding: 0px 0px;
display: inline-block;
width: 50%;
margin-right: 5px;
white-space: initial;
vertical-align: text-top;
height: 394px;
}
.slides .card img{
width: 100%;
margin: 0;
left: 0;
right: 0;
}
.slides h2{
padding-left: 10px;
font-size: 18px;
}

.slides .author_box{
padding-left: 10px;
border-left: 1px solid #e2e2e2;
position: absolute;
bottom: 0;
width: 100%;
height: 80px;
}
.slides .author_box p{
position: absolute;
bottom: -17px;
margin-bottom: 0;
}
.slides .card:first-child .author_box{
border-left:none;
}
.with_arrow_corousal{
position: relative;
}
.with_arrow_corousal a.carousel-control-prev{
position: absolute;
width: 8%;
height: 100%;
left: 0px;
z-index: 1;
background-color: #e2e2e2;
display: -webkit-flex;
display: -ms-flexbox;
display: flex;
-webkit-justify-content: center;
    -ms-flex-pack: center;
        justify-content: center;
-webkit-align-content: center;
    -ms-flex-line-pack: center;
        align-content: center;
-webkit-align-items: center;
    -ms-flex-align: center;
        align-items: center;
color: #adadad;
font-size: 22px;
top:0px;

}
.with_arrow_corousal a.carousel-control-next{
position: absolute;
width: 8%;
height: 100%;
right: 0px;
top: 0px;
z-index: 1;
background-color: #e2e2e2;
display: -webkit-flex;
display: -ms-flexbox;
display: flex;
-webkit-justify-content: center;
    -ms-flex-pack: center;
        justify-content: center;
-webkit-align-content: center;
    -ms-flex-line-pack: center;
        align-content: center;
-webkit-align-items: center;
    -ms-flex-align: center;
        align-items: center;
color: #adadad;
font-size: 22px;

}
#trending_outer .card{
height: 416px;
}

.video_carousal{
/*    margin-top: 50px;*/
}
.video_carousal .carousel-inner{
width: 84%;
overflow: hidden;
display: block;
position: relative;
margin-left: 8%;
}
.video_carousal .card img {
left: 0;
right: 0;
margin-left: 0;
margin-right: 0;
}

.article_section_outer{
    position: relative;
    padding: 0px 20px;
    color: #fff;
}
.article_section_outer h2{
    font-size: 21px;
    font-weight: 500;
    line-height: 27px;
}
#video_corousal_outer{
/*    padding: 0px 20px;*/
}
#video_corousal_outer .video_corousal_image{
    width: 100vw !important;
    position: relative;
    left: 50%;
    right: 50%;
    margin-left: -50vw;
    margin-right: -50vw;
    border-bottom-width: 2px;
    border-bottom-style: solid;
}
#video_corousal_outer .card{
height: 416px;
}
#video_corousal_outer .slick-dots li button:before{
    color: #ccc;
}
#video_corousal_outer .slick-dots li.slick-active button:before{
    color: #fff;
}
/*
#video_corousal_outer .author_box{
position: absolute;
bottom: 0;
}
*/
.other_profile_showcase{
overflow-x: scroll;
/* margin-top: 50px; */
padding:15px;
overflow-y: hidden;
}
.other_profile_showcase .article_small_img{
/* width: 128px; */
height: 200px;
background-size: cover;
background-position: center;
margin: 0;
/* float: left; */
margin-left: 15px;
}
.other_profile_showcase h2{
font-size: 14px;
word-wrap: break-word;
text-align: left;
line-height: 26px;
margin-top: 6px;
/* font-weight: bold; */
float: inherit;
margin-left: 15px;
margin-bottom: 29px;
color: #000;
padding: 0px 10px;
padding-left: 0;
}
.inside_article{
padding: 5px 15px;

}
.inside_article_hero{
  width: 100vw;
  position: relative;
  left: 50%;
  right: 50%;
  margin-left: -50vw;
  margin-right: -50vw;
  border-bottom-width: 4px;
  border-bottom-style: solid;

}
.video-js{
  width:100% !important;
  height:225px !important;
}
.video-js.inside_article_hero{
    background-size: cover;
    background-position: center top;
}
.ima-ad-container{
  height: 225px !important;
}
.videoAdUiPreSkipContainer{
  bottom: 34px !important;
}
.ima-controls-div{
  height: 49px !important;
}
.inside_article h2{
font-size: 21px;
font-weight: 500;
line-height: 27px;
}
.inside_article p{
line-height: inherit !important;
font-size: 15px;
color: #727272;

}
.author_box_inside{
/* height: 60px; */
overflow: hidden;
margin-top: 15px;
margin-bottom: 10px;
color: #7f7f7f;
width: 100%;
border-top: 1px solid #ccc;
border-bottom: 1px solid #ccc;
padding: 6px 0px;
}
.author_box_inside p{/*
font-weight: bold;*/padding-bottom: 4px;color: #a8a8a8;margin-bottom: 6px;font-size: 14px;font-family: arial;}
.author_box_inside b{font-family: arial;font-weight: normal;margin-left: 5px;}
.author_box_inside span{
      display: inline-block;
  width: 32.3%;
    text-align: left;
    height: 23px;
    font-size: 14px;
    color: #a8a8a8;
    font-family: arial;
    font-weight: 400;}

.share_box_inside{
    position: relative;
    width: 60%;
    color: #000;
    top: 0;
    float: left;
     padding: 10px 0;

}
.share_box_inside a {
    width: 40px;
    display: inline-block;
    text-align: center;
    /* border-radius: 50%; */
    font-size: 26px;
    height: 45px;
    line-height: 45px;
    color: #fff;
    /* margin-right: 5px; */
    margin: 0;
    padding: 0;
    float: left;
}
.share_box_inside a:last-child{
    margin-right: 0px;
}
.share_heart_active{
    background: #e31e24 !important;
    border: none !important;
    color: #fff !important;
}
.share_box_inside span{
  width: 50px;
  display: inline-block;
  text-align: center;
  /* border-radius: 50%; */
  font-size: 26px;
  height: 45px;
  line-height: 45px;
  color: #fff;
  /* margin-right: 5px; */
  margin: 0;
  padding: 0;
}
.share_box_inside .whatsapp{
    background: #34af23;
}
.share_box_inside .facebook{
    background: #3b5998;
}
.share_box_inside .twitter{
    background:  #0084b4;
}
.show_all_accordian{
border-bottom: 1px solid #e2e2e2;
width: 100%;
}
.show_all_accordian_collapse{
overflow: hidden;
}
.fb_comments{
height: 232px;
}
.show_all_expand{
height: 40px;
line-height: 40px;
font-size: 13px;
font-weight: 600;
color: #b2b2b2;

}
.celebrity_panel{
height: 81px;
overflow: hidden;
}
.celebrity_panel ul{
list-style: none;
padding: 0;
margin-bottom: 14px;
}
.celebrity_panel ul li{
width: 100%;
/* display: block; */
height: 80px;
margin-bottom: 10px;
}
.celeb_profile{
width: 80px;
height: 80px;
background-size: cover;
background-position: center;
display: inline-block;
float: left;
}
.celebrity_panel span{
vertical-align: middle;
height: 80px;
display: inline-block;
position: relative;
float: left;
line-height: 80px;
margin-left: 15px;
font-weight: 600;
}
.tags_panel{
height: 72px;
overflow: hidden;
}
.tags_panel ul{
list-style: none;
padding: 0;
font-size: 13px;
}
.tags_panel ul li{
display: inline;
margin-right: 18px;
border-right: 1px solid #4d4d4d;
padding-right: 18px;
height: 18px;
line-height: 25px;
}
.tags_panel ul li a{
color: #000;
}
.tags_panel ul li:last-child{
border:none;
}
.expanded_active{
height: 100%;
}
#fixed_banner{
position: fixed;
left: 0px;
bottom: -1px;
background-color: rgb(194, 24, 88);
}
.menu_banner {
background: #4000a5;
padding: 10px;
height: 60px;
color: #fff;
z-index: 88;
width: 100%;
text-align: right;
position: relative;
overflow: hidden;
z-index: 999;
}
.menu_banner.fixed {
position: fixed;
top: 50px;
z-index: 998;
}
.menu_banner.fixed.absolute {
position: absolute;

}
.menu_banner span{
position: absolute;
left: 10px;
bottom: -14px;
font-size: 46px;
font-weight: bold;
color: #fff;
opacity: 0.2;
width: 100%;
text-align: left;
height: 60px;
white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
z-index: -1;
}

.menu_banner a{
vertical-align: middle;
font-size: 17px;
color: #fff;
line-height: 50px;
margin-right: 10px;
}
.menu_banner a i{
border: 1px solid #fff;
padding: 3px;
border-radius: 50%;
font-size: 13px;
top: 1px;
left: 5px;
z-index: -1;
}
#sideNav {
height: 100%;
width: 100%;
position: fixed;
z-index: 9999;
top: 0;
right: -100%;
background-color: #fff;
overflow-x: hidden;
transition: 0.5s;
padding-top: 0px;
text-align:center;
color: #444;
}

#sideNav a {
text-decoration: none;
transition: 0.3s;
color: #444;

}

#sideNav a:hover{
color: #f1f1f1;
}
#sideNav .panel-body{
padding: 0;
}
#sideNav table{
margin:0;
}
#sideNav td{
text-align: left;
padding-left: 13px;
border: none;
height: 40px;
display: inline-block;
width: 100%;
line-height: 28px;
font-size: 16px;
position: relative;
}
#sideNav .badge{
position: absolute;
top: 10px;
width: 24px;
height: 23px;
border-radius: 50%;
border: 1px solid #fff;
background: none;
padding: 0;
padding-top: 3px;
text-align: center;
}
#sideNav .menu_banner span{
left: 50px;
}
#sideNav td a{
padding-left: 38px;
}
#sideNav .closebtn {position: absolute;top: -1px;right: -5px;font-size: 54px;margin-left: 50px;height: 60px;line-height: 45px;}
#sideNav ul{padding: 0px 16px;list-style: square;}
#sideNav>ul{
    padding:20px;
}
#sideNav .panel{
margin-top: 0px;
border:none;
}
.no-border{
    border:none !important;
}
#user_ppic{
width: 100vw;
height: 200px;
background-color: beige;
position: relative;
left: 50%;
right: 50%;
margin-left: -50vw;
margin-right: -50vw;
background-size: cover;
background-repeat: no-repeat;
background-position: top center;
}
#profile_content .nav-tabs{
overflow-x: auto;
overflow-y: hidden;
display: -webkit-box;
display: -moz-box;
}
#profile_content .nav-tabs>li{
float: none;
width: 40%;
text-align: center;
}
#profile_content .nav-tabs>li>a{
color: #ccc;
padding: 10px 0;
text-transform: uppercase;
font-size: 13px;
line-height: 17px;
}
#profile_content .nav-tabs>li.active>a,#profile_content .nav-tabs>li.active>a:focus,#profile_content .nav-tabs>li.active>a:hover{
border:none;
border-bottom: 2px solid #4d4d4d;
color: #4d4d4d;
font-weight: bold;
}
.articles_snapshot{
list-style: none;
padding: 0;
margin: 0;
padding-left: 15px;
padding-right: 8px;
}
.articles_snapshot li{/* margin-bottom: 10px; */width: 96%;position: relative;display: -webkit-flex;display: -ms-flexbox;display: flex;float: left;/* border-bottom:1px solid #f7f7f7; */padding-bottom: 10px;/* align-items: center; *//* flex-direction: row; */padding: 20px;}
.articles_snapshot li:last-child{
margin-bottom: 0px;
}
.articles_snapshot .article_small_img{
  width: 80px;
  min-height: 80px !important;
  height: 80px;  min-width: 80px;
    max-height: 80px;
    background-size: cover;
    display: inline-block;
     float: left;
    background-position: center;
}
.articles_snapshot span {    /* display: inline; */
    /* vertical-align: top; */
    float: left;
    width: 69%;
    padding-left: 9px;
    font-size: 13px;
    /* height: 100%; */
    /* display: flex; */
    /* border-bottom: 1px solid #f7f7f7; */
    padding-top: 5px;
    padding-left: 13px;
    color: #000;
  }
.related_news h3{
background: #f5f5f5;
margin: 0;
height: 65px;
line-height: 65px;
font-weight: bold;
font-size: 13px;
text-transform: uppercase;
color: #4d4d4d;
margin-left: -15px;
margin-right: -15px;
padding-left: 30px;
}
.video_carousal>h3{
padding-left: 15px;
font-size: 22px;
}
.video_carousal .article_section{
    padding: 0px 20px;
}
.video_carousal h2{
    color: #fff;
    padding: 0px 20px;
}
.with_arrow_corousal .carousel{
background: #fff;
padding-top: 10px;
}
.black_back{
background: #000;
}
.black_back .menu_banner{
margin-bottom: 25px;
}
.submenu{
color: #fff;
border:none;
border-radius: 0 !important;
}
.more-less{
float: left;
border: 1px solid #fff;
padding: 5px;
/* vertical-align: middle; */
border-radius: 50%;
top: 56%;
-webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
        transform: translateY(-50%);
/* line-height: 50px; */
/* height: 27px; */
text-align: center;
font-size: 13px;
padding-left: 6px;
height: 26px;
}
.login-modal{
overflow-x: hidden;
}
.login-modal input{
font-family: 'Raleway';
border-radius: 38px;
height: 45px;
}
.login-modal .modal-header{
border: none;
padding-bottom: 0px;
}
.login-modal .modal-header h4{
font-weight: bold;
}
.login-modal .modal_text{
font-size: 13px;
margin-bottom: 5px;
height: 30px;
line-height: 30px;
margin-top: 5px;
}
.login-modal .modal_text a{
color: #0043ff;
}
.login-modal .login-btn{
height: 45px;
border-radius: 38px;
background: #0043ff;
color: #fff;
font-weight: bold;
}
.login-modal .fb-btn{
height: 45px;
width: 84%;
/* vertical-align: middle; */
left: 8%;
background: #4864b4;
border-radius: 38px;
position: absolute;
top: 22%;
color: #fff;
font-weight: bold;
}
.grey_patch {
width: 100vw;
position: relative;
left: 50%;
right: 50%;
margin-left: -50vw;
margin-right: -50vw;
height: 80px;
background-color: #efefef;
margin-bottom: -14px;
}
.fb_iframe_btn{
opacity: 0;
/* visibility: collapse; */
background: transparent;
position: absolute !important;
left: 0;
width: 100%;
height: 100%;
top: 0;
}
.modal-dialog{
top: 50%;
-ms-transform: translateY(-50%) !important;
    transform: translateY(-50%) !important;
-webkit-transform: translateY(-50%) !important;
-moz-transform: translateY(-50%) !important;
}
#photogl_outer{
margin-top: 50px;
width: 100vw;
left: 50%;
right: 50%;
margin-left: -50vw;
margin-right: -50vw;
position: relative;
background-color: #000;
}
#photogl_outer .owl-stage-outer,#photogl_outer .owl-stage,#photogl_outer .owl-item{
height: 100%;
}
.photogl_title{
position: relative;
width: 100vw;
background-color: #000;
color: #fff;
font-size: 18px;
padding: 10px;
border-bottom: 1px solid #efefef;
}
.photogl_title span{
position: absolute;
left: 0;
bottom: -35px;
background: rgba(0,0,0,0.6);
width: 100%;
padding: 10px;
z-index: 99;
color: #fff;
font-size: 14px;
}
.photogl-carousel .item{
width: 100%;
height: 100%;
background-size: contain;
background-repeat: no-repeat;
background-position: center;
}
.photogl-carousel .item p{
position: absolute;
width: 100%;
left: 0px;
background-color: rgba(0,0,0,0.8);
bottom: 0;
margin: 0;
color: #fff;
padding: 10px;
text-align: center;

}
.owl-nav{
position: absolute;
top: 50%;
width: 100%;
-ms-transform: translateY(-50%) !important;
    transform: translateY(-50%) !important;
-webkit-transform: translateY(-50%) !important;
-moz-transform: translateY(-50%) !important;
}
.owl-nav .owl-prev{
width: 30px;
position: absolute;
left: 10px;
color: #fff;
-ms-transform: rotate(90deg) !important;
    transform: rotate(90deg) !important;
-webkit-transform: rotate(90deg) !important;
-moz-transform:rotate(90deg) !important;
font-size: 30px;
}
.owl-nav .owl-next{
width: 30px;
position: absolute;
right: 10px;
color: #fff;
-ms-transform: rotate(-90deg) !important;
    transform: rotate(-90deg) !important;
-webkit-transform: rotate(-90deg) !important;
-moz-transform:rotate(-90deg) !important;
font-size: 30px;
}
.disabled{
opacity: 0.7;
}
.quiz_outer{
position: relative;
width: 100%;
height:100vh;
background-size: cover;
animation: animatedBackground 40s linear infinite;
-webkit-animation: animatedBackground 40s linear infinite;
-moz-animation: animatedBackground 40s linear infinite;
-o-animation: animatedBackground 40s linear infinite;
z-index: 1;
margin-left:0px;
}
.quiz_outer:after{
content: "";
position: absolute;
bottom: 0px;
left: 0px;
width: 100%;
height: 100%;
background-image: url(/images/polls_back.png);
background-size: contain;
z-index: -1;

}
@keyframes animatedBackground {
0% { background-position: 0 0; }
50% { background-position: 100% 0; }
100% { background-position: -100% 0%; }
}
@-webkit-keyframes animatedBackground {
0% { background-position: 0 0; }
50% { background-position: 100% 0; }
100% { background-position: -100% 0%; }
}
.quiz_inner h2{
margin: 0;
font-size: 22px;
font-weight: bold;
line-height: 29px;
margin-bottom: 10px;
}
.quiz_inner{
position: absolute;
width:100%;
color: #fff;
background-color: #000;
padding: 10px 15px;
}
.quiz_button{
width:100%;
background-color: #00cc7e;
line-height: 45px;
font-size: 13px;
height: 45px;
border-radius: 38px;
color: #fff;
font-weight: bold;
text-align: center;
margin-bottom: 15px;
}
.quiz_main{
list-style: none;
margin-bottom: 15px;
padding: 0px;
}
.quiz_main li{
border-radius: 44px;
border: 1px solid #fff;
margin-bottom: 10px;
color: #000;
width: 100%;
padding-left: 15px;
overflow: hidden;
}
.quiz_main.attempted li{
    padding-left: 8px;
    height: 40px;
}
.quizeTemp .slick-list.draggable{

}
.quizeTemp .slick-slider{
  position: relative !important;
  top: 0px !important;
}
.progress{
    background: transparent;
    margin-bottom: 0px;
}
.quiz_main li span{
position: absolute;
right: 13px;
font-weight: bold;
}
.progress-bar{
  background-color: transparent;
  color: #fff;
  /* display: inline-table; */
  line-height: 40px;
  width: 100%;
  text-align: left;
}
.article_outer{
position: relative;
z-index: 1;
display: block;
}
.article_footer{
position: fixed;
bottom: 0px;
width: 100%;
height: 50px;
left:0;
z-index: 1;
}
#like_article_footer{
text-align: center;
border-top: 1px solid #8c8c8c;
background: #fff;
text-align: center;
display: -webkit-flex;
display: -ms-flexbox;
display: flex;
-webkit-flex-direction: row;
    -ms-flex-direction: row;
        flex-direction: row;
-webkit-justify-content: space-around;
    -ms-flex-pack: distribute;
        justify-content: space-around;
-webkit-align-items: center;
    -ms-flex-align: center;
        align-items: center;
}
#like_article_footer span{
display: inline-block;

}
#like_article_footer svg{
        float: left;
}
#like_article_footer a{
        margin-left: 5px;
    color: #000;
    display: inline-block;
    float: left;
    margin-top: 4px;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 16px;
}
#next_article_footer{
  bottom: 0px;
      height: 45px;
      padding: 5px;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-flex-direction: row;
      -ms-flex-direction: row;
      flex-direction: row;
      -webkit-align-items: center;
      -ms-flex-align: center;
      align-items: center;
      background: #00c479;
      transition: all .5s ease-in-out;
      -webkit-transform: translateZ(0);
      transform: translateZ(0);
      padding: 0;
}

/*#next_article_footer span{
float: left;

border-right: 1px solid #fff;
margin-right: 10px;
padding-right: 10px;
color: #fff;
text-transform: uppercase;
margin-left: 10px;
}*/
#next_article_footer a{
  color: #fff;

/*color: #fff;
width: 80%;
display: inline-block;
overflow: hidden;
margin-right: 10px;
height: 45px;
font-weight: 600;
font-size: 15px;
-webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    display: block;
    display: -webkit-box;*/
}

.owl-dots{
width: 100%;
height: 60px;
border-radius: 50%;
margin-right: 10px;
text-align: center;
}
.owl-dot{
width: 8px;
height: 8px;
border-radius: 50%;
margin-right: 6px;
background: #656565;
display: inline-block;
position: relative;
text-align: center;
overflow: hidden;
}
.owl-dot span{
width: 8px;
height: 8px;
margin: 0 auto;
/* background: #ccc; */
display: inline-block;
border-radius: 50%;
position: absolute;
/* left: 3px; */
top: 0%;
left: 0%;
}
.owl-dot.active{
background: #fff;
/*    border: 1px solid #fff;*/
}
.owl-dot.active span{
background: #fff;
}
.section_new_heading{
margin: 0 auto;
display: inline-block;
position: relative;
border-bottom: 2px solid;
text-align: center;
color:#ababab;
font-weight: 600;
font-size: 11px;
margin-bottom: 15px;

}
.noshortbody p{
display: none;
}
.strictly_no_padding{
padding: 0 !important;
}
.ad_unit{
text-align: center;
background-image: url(/images/AD.png);
background-size: cover;
margin: 0px;
margin-bottom: 50px;
width: 100%;

}
.matchedAdHeight{
  height: 271px;
max-height: 282px;
display: block;
/* overflow: hidden; */
padding: 10px 0;
background: #ccc;
width: 100vw;
text-align: center;
background: repeating-linear-gradient( 45deg, #606dbc, #606dbc 10px, #465298 10px, #465298 20px );
/* margin-bottom: -8px; */
margin-top: 26px;
left: 50%;
right: 50%;
margin-left: -50vw;
margin-right: -50vw;
position: relative;
}
.matchedAdHeight::before{
  content: "Advertisement";
    position: relative;
    width: 100%;
    height: 20px;
    color: #ccc;
    text-align: center;
    line-height: 20px;
    float: left;
    margin-top: -25px;
    font-size: 11px;
}
#trending_outer .slick-dots{
bottom: 0;
}
#trending_outer .article_section{
color: #fff;
}
.bottom_aligned_section{
position: absolute;
left: 15px;
bottom: 34px;
width: 90%;
}
.trending_card{
height: 100%;
width: 100vw;
position: relative;
background-size: cover;
background-repeat: no-repeat;
background-position: top center;
margin: 0 -15px;
z-index: 1;
padding: 15px;
}
.trending_card:after{
content: "";
position: absolute;
left:0px;
top:0px;
width: 100%;
height: 100%;
background-color: rgba(2, 2, 2, 0.69);
z-index: -1;
}
.trending_card .author_box:after{
    opacity: 0;
}
.new_header{
width: 100vw !important;
position: relative;
left: 50%;
right: 50%;
margin-left: -50vw;
margin-right: -50vw;
background: #fff;
height: 50px;
line-height: 50px;
border-top: 4px solid;
padding: 0px 20px;
}
.new_header .article_section{
margin-top: 0px;
}
.show_all_accordian_heading{
font-size: 13px;
font-weight: bold;
text-transform: uppercase;
}

.menu_main{
padding: 0;
margin: 0;
list-style: none;
    border-bottom: 10px solid #000;
}

.menu_main a{
padding: 0;
color: #7f7f7f;
font-size: 13px;
}
.menu_submain>a{
color: #d6d6d6;
font-weight: bold;
text-transform: uppercase;
font-size: 13px;
margin-bottom: 7px;
position: relative;
}
.menu_submain>a:hover{
text-decoration: none;
}
.menu_main_slider {
    white-space: nowrap;
    padding: 0;
    width: 66%;
    overflow-x: scroll;
    height: 40px;
    line-height: 40px;
    color: #000;
    background: #efefef;
    -webkit-box-shadow: 0px 1px 1px #cecece;
    -moz-box-shadow:0px 1px 1px #cecece;
    box-shadow: 0px 1px 1px #cecece;
}
.menu_main_slider li {
    display: inline-block;
    padding: 0px 10px;
    border-right: 1px solid #eadddd;
}
.menu_main_slider li a{
  color: #000;
  font-weight: bold;
}
.menu_main{width: 100%;float: left;}
.menu_main>li{float: left;position: relative;display: block;margin-bottom: 12px;width: 50%;text-align: left;}
.language_outer{
width: 100%;
height: 42px;
}
.language{
  display: inline-block;
    width: 17%;
    text-align: center;
    float: left;
    height: 41px;
    background: #200093;
    line-height: 41px;
    color: #fff;
    border-right: 1px solid #ccc;
    box-shadow: 0px 1px 1px #cecece;
}
.language.active{
  background-color: #000000;
}
#download_app{
    position: relative;
    width: 100%;
    height: 100px;
    background: #000;
    color: #fff;
    text-align: left;
    padding: 20px;
}
#download_app p{
    font-size: 12px;
    font-weight: bold;
}
#download_app a{
    display: inline-block;
    margin:3px 20px 0px 0px;
}

.review_corousal{
min-height: 325px;
color: #000;
background: #fbfbfb;
padding:27px 0px 27px 0px;
}
.review_corousal h2{
    font-weight: 600;
font-size: 17px;
font-weight: 500;
line-height: 24px;
}
.review_corousal .item{
    float: left;
    margin-right: 10px;
}
.review_corousal .owl-dots{
    display: none;
}
.review_corousal_image{
    height: 256px;
    width: 100%;
    background-size: cover;
    background-position: top center;
    border-bottom:2px solid;
}
.review_corousal .owl-item{
    width: 10% !important;
}
.video_landing .author_box_inside{
/*
      padding: 20px 20px 20px 20px;
      margin: -5px -20px 20px -20px;
*/
}
.video_landing .vtitle{
  font-size: 21px;
  font-weight: 500;
  line-height: 31px;
  margin-bottom: 3px;
  color: #000;
  /* display: inline; */
  /* margin: 20px; */
  text-align: left;
  /*width: 87%;*/
  position: relative;
  /* padding: 5px; */
  text-align: left;
  padding: 3px 0;
  padding-top: 10px;
  display: inline-block;
}
.video_landing .author_box_inside p{
    margin-top: 0px;
}
.video_landing .share_box_inside{
    padding: 10px 0;
}
.photo_outer .share_box_inside{
    padding: 10px 0;
}
.video_landing .down_arrow_video{
    display: inline-block;
    padding: 0px 7px;
    color: #000;
    position: relative;
    width: 23px;
    padding-top: 6px;
    padding-left: 0px;
    padding-right: 17px;
    height: 20px;
}
.video_landing .down_arrow_video:before{
    font: normal normal normal 14px/1 FontAwesome;
    content: "\f078";
    position: absolute;
    top: 8px;
}
.video_landing .collapsed .down_arrow_video:before{
    font: normal normal normal 14px/1 FontAwesome;
   content: "\f077";
}
.side_nav_search{
    position: relative;
    height: 50px;
}
.side_nav_search .input-group{
    width: 87%;
    border-right: 1px solid #d8d6d6;
}
.side_nav_search .input-group input{
    border: none;
    box-shadow: none;
    height: 45px;
}
.side_nav_search .input-group button{
    border:none;
    background: transparent;
        font-size: 19px;
    padding-top: 9px;
}
.sp_quicky{
    background: linear-gradient(to top, transparent 46%, rgba(0, 0, 0, 0.05) 100%);

}
.followunit{
    float: right;
    text-transform: uppercase;
    color: #000;
    font-size: 12px;
    height: 25px;
    padding: 0px 10px;
    border-radius: 20px;
    line-height: 25px;
    margin-top:11px;
    border: 1px solid #000;
}
.followunit.following{
    color: #fff;
    border: 1px solid #4CAF50;
    background-color: #4CAF50;
}
.followunit i{
    font-size: 13px;
    margin-left: 6px;
}
#profile_content .articles_snapshot{
    padding-left: 0px;
}
#profile_content .articles_snapshot li{
    padding: 20px 0px;
}
.photo_margin{
    width: 80%;
    margin: 0 auto;

}

#celeb_content .nav-tabs{
overflow-x: auto;
overflow-y: hidden;
display: -webkit-box;
display: -moz-box;
}
.small_tabs>li{
float: none;
margin-right: 10px;
text-align: center;
}
#celeb_content .nav-tabs>li>a{
color: #ccc;
padding: 10px 0;
text-transform: uppercase;
font-size: 13px;
line-height: 17px;
}
#celeb_content .nav-tabs>li.active>a,#celeb_content .nav-tabs>li.active>a:focus,#celeb_content .nav-tabs>li.active>a:hover{
border:none;
border-bottom: 2px solid #4d4d4d;
color: #4d4d4d;
font-weight: bold;
}
#celeb_content .articles_snapshot{
    padding-left: 0px;
}
#celeb_content .articles_snapshot li{
    padding: 20px 0px;
}
.articles_snapshot_square li{
 width: 50%;
    padding: 0 !important;
    margin-top: 20px;
    float: left;
    height: 271px;
    overflow: hidden;
        display: block;
}
.articles_snapshot_square .article_section{
    margin-top: 9px;
}
.articles_snapshot_square .article_small_img{
    width: 89%;
    height: 119px;
    background-size: cover;
    /* float: left; */
    border-radius: 0;
    background-position: center;
}

.articles_snapshot_square span{
    margin-top: 9px;
    margin-left: 0;
    padding-left: 0;
    border: 0px;
    font-size: 17px;
    font-weight: 500;
    line-height: 20px;
}
.articles_snapshot_square b{
    font-size: 12px;
}
#user_ppic .new_header{
    position: absolute;
    bottom: 0;
    background: none;
    border: 0px;
    background: linear-gradient(to bottom, transparent 0%, rgba(0, 0, 0, 0.9) 139%);
}
#search_content .nav-tabs{
overflow-x: auto;
overflow-y: hidden;
display: -webkit-box;
display: -moz-box;
}

#search_content .nav-tabs>li>a{
color: #ccc;
padding: 10px 0;
text-transform: uppercase;
font-size: 13px;
line-height: 17px;
}
#search_content .nav-tabs>li.active>a,#search_content .nav-tabs>li.active>a:focus,#search_content .nav-tabs>li.active>a:hover{
border:none;
border-bottom: 2px solid #4d4d4d;
color: #4d4d4d;
font-weight: bold;
}
#search_content .articles_snapshot{
    padding-left: 0px;
}
.articles_snapshot_full li{
    width: 100%;
    margin-top: 20px;
    display: block;
    padding: 0;
}
.articles_snapshot_full span{
    padding: 0px;
    border: none;
}
.articles_snapshot_full .article_section{
    margin-top: 10px;
}
.articles_snapshot_full .article_small_img{
        width: 100%;
    height: 111px;
    background-position: center top;
    border-radius: 0;
}
.video-js .vjs-control-bar{
    width: 94% !important;
    left: 10px !important;
}
.video_mobile{
    position: absolute;
    min-height: 250px;
    right: 0;
    left: 0;
    margin-left: -20px;
    margin-right: -20px;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    background-size: cover;
}
footer ul{
    background: #131313;
    float: left;
    padding: 15px;
    margin-bottom: 0px;
}
footer ul li{
    float: left;
    width: 100%;
    text-align: center;
}
footer ul li a{
    color: #fff;
    text-decoration: none;
    margin-right: 10px;
}
footer .share_footer{
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: space-around;
        -ms-flex-pack: distribute;
            justify-content: space-around;
    margin: 20px 0;
}
footer .share_footer a{
    float: left;
    /* margin-right: 20px; */
}
.photo_outer{
    background-color: #000;
    position: relative;
    margin: -21px;
    padding: 13px;
    margin-bottom: 20px;
    color: #fff;
}
.photo_inner ul{
    list-style: none;
    padding: 0px;
}
.photo_inner li{
    position: relative;
}
.photo_number{
    position: absolute;
    /* padding: 17px; */
    top: 10px;
    background: rgba(255,255,255,0.5);
    border-radius: 50%;
    /* width: 94px; */
    min-width: 75px;
    height: 38px;
    line-height: 38px;
    border-radius: 8px;
    text-align: center;
    left: 10px;
    font-size: 23px;
}
.slick-next, .slick-prev{
    display: none !important;
}
.photo_inner{
    height: 100%;
    position: relative;
}
.photo_thumbail{
  position: absolute;
    bottom: -19px;
    width: 100%;
}
.photo_thumbail .thumbnail{
    margin-right: 5px;
    padding: 0;
    border: 0;
    border-radius: 0;
}
.photo_thumbail .thumbnail img{
    width:100%;
}
.celeb_slide{
    width: 100%;
    height: 170px;
    background-position: center;
    background-size: cover;
}
.info_container{
    padding: 10px;
}
.read_more:after {
  position: absolute;
    font: normal normal normal 14px/1 FontAwesome;
    content: "\f105";
    display: inline-block;
    font-size: 22px;
    line-height: 18px;
    padding-left: 9px;
}
.article_link{
    text-decoration: none;
    color: inherit;
    cursor: pointer;
}
.article_link:hover{
    text-decoration: none;
    color: inherit;
}
#nextArticleButton{
  opacity: 0;
}
.relativeDiv{
  /*position: relative;
  float: left;*/
}
.fb_login_btn{
  background-color: #4e71a8;
  line-height: 50px;
  padding: 0;
  color: #fff;
}
.poll_span{
  color: #fff;
  float: right;
  margin-right: 10px;
  line-height: 17px;
  font-size: 12px;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.inside_article.relativeDiv{
  padding: 0px 35px;
}
.articleSlider .alignCenter{
  text-align: center;
}
.articleSlider .slick-dots {
  top: 41px;
 width: 100%;
 margin: 0;
 list-style: none;
 text-align: left;
 padding-left: 15px;
 height: 35px;

}
.articleSlider .slick-active{
  top:-1px;
}
.articleSlider .slick-dots li.slick-active button:before
{
  opacity: 1;
  color: #0403a2;
  border: none;
  font-size: 14px;
  top: 7px;
  line-height: 13px;
}
.articleSlider .slick-dots li button:before
{
  font-size: 11px;
      line-height: 12px;
      position: absolute;
      top: 6px;
      left: 0;
      width: 11px;
      height: 11px;
      content: '•';
      text-align: center;
      opacity: 1;
       color: transparent;
      border: 1px solid #888;
      border-radius: 50%;
      background-color: #ccc;
}
.footerSliderNext{
width: 40%;
float: right;
text-align: right;
    padding-right: 20px;
}
.nextArticleSlider{
  width: 100%;
      height: 137px;
      background: #000;
      position: absolute;
      bottom: -164px;
      left: 0px;
      -webkit-transform: translate3d(0,0,0);
      transform: translate3d(0,0,0,);
      -webkit-backface-visibility: hidden;
      backface-visibility: hidden;
      -webkit-perspective: 1000;
      perspective: 1000;
      z-index: 0;

}
.nextArticleSliderHeader{
  position: absolute;
    background: #000;
    top: -26px;
    color: #fff;
    padding: 5px 10px;
    font-size: 12px;
    border-top-right-radius: 10px;
}
.nextArticleSliderUl{
  padding: 0;
  margin-top: 10px;
}
.nextArticleSlider li{
  float: left;
  height: 64px;
}
.nextArticleSlider .articles_snapshot .article_small_img{
  width: 80px;
     min-height: 80px !important;
    height: 80px;
     min-width: 80px;
     background-size: contain;
display: inline-block;
float: left;
background-position: top center;
background-repeat: no-repeat;

}
.nextArticleSlider .articles_snapshot span{
  text-overflow: ellipsis;
    overflow: hidden;
    max-height: 47px;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    padding-top: 0px;
    font-size: 11px;
}
.nav-up {
  -webkit-animation:0.5s slide-up linear;
animation:0.5s slide-up linear;
-webkit-animation-fill-mode: forwards; /* Safari 4.0 - 8.0 */
    animation-fill-mode: forwards;
    -webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0,);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-perspective: 1000;
    perspective: 1000;
    -webkit-transform: translateZ(0);
}
@-webkit-keyframes slide-up
{
  0%   {bottom:-164;}
  100%  {bottom:0;}
}

/* Standard syntax */
@keyframes slide-up
{
  0%   {bottom:-164;}
  100%  {bottom:0;}
}
.nav-down {
  -webkit-animation:0.5s slide-down linear;
animation:0.5s slide-down linear;
-webkit-animation-fill-mode: forwards; /* Safari 4.0 - 8.0 */
    animation-fill-mode: forwards;
    -webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0,);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-perspective: 1000;
    perspective: 1000;
    -webkit-transform: translateZ(0);
}
@-webkit-keyframes slide-down
{
  0%   {bottom:0px;}
  100%  {bottom:-164;}
}

/* Standard syntax */
@keyframes slide-down
{
  0%   {bottom:0px;}
  100%  {bottom:-164;}
}
.speech{
  display: none;
}
.moreNewsBetween{
  background: #eee;
  color: #000;
  border: 1px solid #ccc;
  font-size: 13px;
  /* padding: 20px; */
  margin: 20px 0 0 0;
}
.moreNewsBetween h2{
  margin: 0;
  font-size: 16px;
  font-weight: bold;
  padding-top: 20px;
  border-bottom: 1px solid #ccc;
  margin-bottom: 0px;
  padding-left: 20px;
  height: 60px;
}
.moreNewsBetween ul{
  padding: 0;
  margin: 0;
  list-style: none;
  padding: 20px;
  padding-top: 10px;
}
.moreNewsBetween li{
  border-bottom: 1px solid #ccc;
    padding: 10px 0;
}
.moreNewsBetween li:last-child{
  border:none;
}
.moreNewsBetween li a{
  color: #000;
}
.vt-editorial-player-outer{
  position: relative;
  width: 100vw;
  min-height: 182px;
  background: #ccc;
  margin: 0px -20px;
    margin-bottom: 10px;
}
.vt-editorial-player-outer:before{
  content: "Loading Video...";
  position: absolute;
  font-size: 15px;
  line-height: 182px;
  color: #000;
  width: 100%;
  text-align: center;
}
#vt-editorial-player-frame{
  width: 100%;
height: 100%;
border: none;
box-shadow: none;
position: relative;

}
.getTheLook{
  background: #000;
  height: 31px;
  margin-top: -10px;
  line-height: 31px;
  text-align: center;
  color: #fff;
  font-weight: bold;
  font-size: 15px;
}
.staqu_flex{
  display: flex;
    flex-direction: row;
    width: 88vw;
    align-items: center;
}
.staqu_arrow{
  width: 40px;
background: #4d4d4d;
border: none;
height: 36px;
border-radius: 50%;
color: #fff;
}
#staqu-similar-results{
  background-color: #fff;
  display: inline-block;
  display: -webkit-inline-box;
  overflow-x: auto;
  overflow-y: hidden;
  width: 100%;
margin-left: 0;
padding-left: 0;

}
#staqu-similar-results ul{
  padding: 0;
display: inline-block;
/* display: -webkit-inline-box; */
overflow-x: auto;
    overflow-y: hidden;
    width: 100%;
    height: 141px;
    background: #fff;
    list-style: none;
    display: flex;
    flex-direction: row;
    padding-top: 9px;
    margin-left: 15px;
}
#staqu-similar-results li{
  height: 131px;
      float: left;
      text-align: center;
      padding: 5px;
      position: relative;
      width: 262px;
}
#staqu-similar-results li p{
  font-size: 12px;
    line-height: 18px;
    text-align: left;
    margin: 0;
}
#staqu-similar-results li p:first-child{
  height: 36px;
  overflow: hidden;
  display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    width: 100%;
}
#staqu-similar-results li p b{
  font-size: 11px;
  font-weight: bold;
  color: #6f6f6f;
  margin: 0;
  margin-top: -12px;
}
#staqu-similar-results li button{
  background: #4ca00f;
    height: 40px;
    border-radius: 21px;
    width: 42%;
    position: absolute;
    /* left: 0; */
    left:100px;
    bottom: 4px;
    color: #fff;
    font-weight: bold;
}
#staqu-similar-results li .staqu_desc_ui{
  display: inline-block;
float: left;
width: 50%;
}
#staqu-similar-results li .staqu_image_ui{
  width: 40%;
  max-width: 90px;
  border: 1px solid #ccc;
  margin-right: 12px;
  overflow: hidden;
  float: left;
  display: inline-block;
}
#staqu-similar-results li img{
  width: auto !important;
  height: 119px !important;
}
.author_box {
    margin:0;
    position: relative;
    width: 50%;
    float: left;
    border-right: 1px solid #ccc;
    margin-bottom: 15px;
}
.author_box span:first-child{
    border:none;
}
.author_box span{
    padding: 0px;
    width: 100%;
    display: inline-block;
}
.share_box {
    position: relative;
    float: right;
    color: #000;
    width: 50%;
    text-align: right;
    display: flex;
    justify-content: space-evenly;
    height: 40px;
    margin-top: 5px;
}
.sp_story h3{
    background: #000;
    color: #fff;
}
.spotboye_stories{
    padding: 50px 0;
    padding-top: 0px;
    background: #000;
    width: 100vw !important;
    position: relative;
    left: 50%;
    right: 50%;
    margin-left: -50vw;
    margin-right: -50vw;
    margin-top: -5px;
}
.game_widget{
    width: 100vw !important;
    position: relative;
    left: 50%;
    right: 50%;
    margin-left: -50vw;
    margin-right: -50vw;
    border:0px;
    background-image: linear-gradient( 360deg, #cecece, #f9f9f9 );
}